Welcome to AutoCAD MEP 2008 Help

AutoCAD MEP Developer Help

Welcome to AutoCAD® MEP Developer Help. Click the following links or use the Contents pane to browse Help topics.

  • AutoCAD MEP Automation Reference

    • Provides a reference to the components of the Building Systems Automation object model that are common to all AutoCAD MEP products.
  • Plumbing Automation Reference

    • Provides a reference to the components of the Plumbing object model that are specific to AutoCAD MEP.


AutoCAD MEP Automation Reference

The AutoCAD® MEP Automation Reference provides a reference to the components of the AutoCAD MEP Automation object model that are common to all Autodesk AEC products. The following topics are included in the AutoCAD MEP Automation Reference:

  • Objects
  • Methods
  • Properties


Plumbing Automation Reference

The Plumbing Automation Reference provides a reference to the components of the Plumbing Automation object model that are specific to AutoCAD® MEP. The following topics are included in the Plumbing Automation Reference:

  • Objects
  • Methods
  • Properties